// ANCHOR: here
use gui::Draw;

struct SelectBox {
    width: u32,
    height: u32,
    options: Vec<String>,
}

impl Draw for SelectBox {
    fn draw(&self) {
        // Kod do rzeczywistego rysowania pola zaznaczania
    }
}
// ANCHOR_END: here

fn main() {}
